cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
645
Views
0
Helpful
3
Replies
djacksonv
Beginner

Cisco ASR1004 and IOS XE 16.X Compatibility

Hi guys,

I would like to upgrade 3x ASR1004 Routers from  IOS XE Software, Version 03.10.04.S - Extended Support Release and IOS XE Software, Version 03.10.02.S - Extended Support Release to IOS XE Release Denali-16.3.7 or Release Everest-16.6.5 in order to have the  recommended Software for Route Processor 2 (ASR1000-RP2). Here is the list of parts I have across all 3 devices. Also, those Routers will be running OTV as a Edge Routers.

3x ASR1004 Chasis
3x Route Processor 2 ASR1000-RP2
3x Embedded Service Processor ASR1000-ESP10
3x SPA Interface Processor ASR1000-SIP10
6x SPA-2X1GE-V2
1x Channelized Ports SPA-8XCHT1/E1
2x Channelized Ports SPA-8XCHT1/E1-V2

However, when reading the "Cisco IOS XE Denali 16.3 Migration Guide for Access and Edge Routers", It says that the ASR1000-ESP10 and ASR1000-SIP10 are Unsupported.

My questions:
Q1.- Can You clarify/validate this compatibility with IOS XE 16.3.7 or 16.6.5?
Q2.- If not, Let me know which is the recomended Software for ASR1004 Chasis with the hardware listed before? Any guide will be appreciated.
Thanks in advance.

3 REPLIES 3
Leo Laohoo
VIP Community Legend


@djacksonv wrote:

However, when reading the "Cisco IOS XE Denali 16.3 Migration Guide for Access and Edge Routers", It says that the ASR1000-ESP10 and ASR1000-SIP10 are Unsupported.


I am reading the Release Notes for 16.3 & 16.10 and I don't see any mention of any hardware limitation.  I do believe you should be fine to upgrade to 16.X.X.  If you have any doubts, raise a TAC Case.

PS:  Don't forget to upgrade the ROMmon.  

Hi and thanks for your response.

 

If it's so, Can You tell me what the guide is trying to say at the tables:

- "Supported and Unsupported Cisco ASR 1000 Series Hardware": It shows the ASR1000-ESP10 within the Unsupported Column.

- "Supported Line Cards": It shows the ASR1000-SIP10 within the Unsupported Column.

 

Here is the link: https://www.cisco.com/c/en/us/td/docs/ios-xml/ios/16_xe/Denali-16-3-migration-guide-for-access-and-edge-routers.html

 

Thanks for your comments.

 

I am including a capture edited with the tables I am telling You.

Leo Laohoo
VIP Community Legend

Wow. That's very "cryptic".
Normally Release Notes will specify what hardwares are supported and NOT. But these ones don't actually mention anything about ESP5 & ESP10.
So yes, you are correct. RP1, ESP5 & ESP10 are not supported.
Content for Community-Ad